* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  color: white;

  font-family: "Montserrat", sans-serif;
}

h1 {
  display: block;
  color: #ac0000;

  max-width: 60ch;
  font-weight: 500;
  font-size: 3.2rem;

  margin-bottom: 0.5em;

  line-height: 1.618;
  text-align: center;
}

p {
  color: #ac0000;

  max-width: 60ch;
  font-weight: 500;
  font-size: 2rem;

  line-height: 1.618;
  text-align: center;
  margin-bottom: 0.7em;
}

a:link {
  color: #f8f7f5;
  background-color: rgb(172, 0, 0);
  font-size: 2.4rem;
  font-weight: 400;
  padding: 0.8em 2.5em;
  border-radius: 0.8rem;
  text-decoration: none;

  box-shadow: rgb(47, 0, 0, 0.2) 0px 8px 24px;

  margin-top: 0.5em;

  background: radial-gradient(
    95.64% 269.99% at 4.36% 100%,
    #ac0000 0%,
    #cb0700 100%
  );
}

a:hover {
  background: radial-gradient(
    95.64% 269.99% at 4.36% 100%,
    #b70000 0%,
    #e60800 100%
  );
}

a:active {
  background: radial-gradient(
    95.64% 269.99% at 4.36% 100%,
    #8f0000 0%,
    #b20600 100%
  );
}

a:visited {
  color: #f8f7f5;
}

body {
  margin: 0 5%;
  padding-bottom: 5em;

  background-color: #f6f4f0;

  display: flex;
  flex-direction: column;
  align-items: center;
}

header {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;

  margin-top: 3em;
}

img {
  width: 100%;
  height: auto;

  max-width: 500px;
}

@media screen and (max-width: 430px) {
  body {
    padding-top: 4em;
  }

  h1 {
    font-size: 2.56rem;
  }
  p {
    font-size: 1.6rem;
  }

  a:link {
    font-size: 2rem;
    font-weight: 500;
  }

  img {
    max-width: 250px;
  }
}
